[Config]
useproxy=1
phttp=
phttpport=3128
phttps=
phttpsport=3128
pftp=
pftpport=3128
nphost=
useaut=0
puser=
ppassword=
shownotifi=1
hiddenotifi=5
clipboardmonitor=1
ddowndir=Downloads
columncolaw=90
columnnamew=110
columnurlw=100
columnpercentw=40
columnsizew=70
columncurrentw=90
columnspeedw=70
columnestimatew=70
columndatew=80
columndestinyw=100
columnenginew=50
columnparametersw=50
columncolav=1
columnnamev=1
columnurlv=0
columnpercentv=1
columnsizev=1
columncurrentv=1
columnspeedv=1
columnestimatev=1
columndatev=0
columndestinyv=0
columnenginev=0
columnparametersv=0
limited=0
speedlimit=3
maxgdown=1
showstdout=0
wgetrutebin=wget.exe
aria2crutebin=
curlrutebin=
axelrutebin=
lftprutebin=
wgetargs=
aria2cargs=
curlargs=
axelargs=
lftpargs=
wgetdefcontinue=1
wgetdefnh=1
wgetdefnd=1
wgetdefncert=1
aria2cdefcontinue=1
aria2cdefallocate=1
curldefcontinue=1
lftpdefcontinue=1
autostartwithsystem=0
autostartminimized=0
logger=1
logpath=Downloads\logs
showgridlines=0
showcommandout=0
notifipos=2
splitpos=230
lastmainwindowstate=wsNormal
dtries=10
dtimeout=10
ddelay=5
deflanguage=en
firststart=1
defaultengine=wget
playsounds=1
downcompsound=complete.wav
downstopsound=stopped.wav
sheduledisablelimits=0
queuerotate=0
triesrotate=5
rotatemode=0
queuedelay=1
sameproxyforall=0
loadhistorylog=0
loadhistorymode=2
defaultdirmode=2
showdowntrayicon=1
